<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Scrumptious Recipes</title>
    <link rel="stylesheet" href="recipes.css">
</head>
<header>
    <nav>
        <a class="main-link" href="list.html">Main page</a>
    </nav>
</header>
<body>
    <main>
        <h1 id="is-green">Scrumptious Recipes</h1>
        <h2 id="main-page">All the food that's fit to eat</h2>
        <div class="container">
        <div>
            <h3>
                <a id="second-link" href="detail.html">Vegetarian Tacos</a>
            </h3>
            <img src="https://mks.io/public-tacos ">
            <div>4.3 stars &#x2B50;</div>
        </div>
        <div>
            <h3>
                <a id="second-link" href="detail.html">Vegetarian Tacos</a>
            </h3>
            <img src="https://mks.io/public-tacos ">
            <div>4.3 stars &#x2B50;</div>
        </div>
        <div>
            <h3>
                <a id="second-link" href="detail.html">Vegetarian Tacos</a>
            </h3>
            <img src="https://mks.io/public-tacos ">
            <div>4.3 stars &#x2B50;</div>
        </div>
        <div>
            <h3>
                <a id="second-link" href="detail.html">Vegetarian Tacos</a>
            </h3>
            <img src="https://mks.io/public-tacos ">
            <div>4.3 stars &#x2B50;</div>
        </div>
        <div>
            <h3>
                <a id="second-link" href="detail.html">Vegetarian Tacos</a>
            </h3>
            <img src="https://mks.io/public-tacos ">
            <div>4.3 stars &#x2B50;</div>
        </div>
        </div>
    </main>
    <footer>Made with love by Scrumptious Recipes</footer>

</body>
</html>
